.container {
	max-width: 1920px;
	min-width: 1260px;
	margin: 0 auto;
}
.content {
	margin: 0 0 100px;
}
.wrap {
	width: 1260px;
	margin: 0 auto;
}
.content.wrap {
	margin: 0 auto 100px;
}
.left {
	float: left;
}
.right {
	float: right;
}
.clear {
	clear: both;
}


header {
	background: url(../i/header.png) no-repeat 50% 0;
	color: #fff;
	position: relative;
	z-index: 30;
}
footer {
	color: #fff;
}
header .wrap {
	height: 200px;
	position: relative;
}
footer .wrap {
	position: relative;
	overflow: hidden;
	padding: 0 0 40px;
}
header a, footer a {
	color: #fff;
}
header a:hover, footer a:hover {
	color: #ffc000;
}
header .wrap > aside {
	text-align: center;
	position: absolute;
	top: 60px;
	left: 350px;
	font-size: 16px;
}
.logo {
	float: left;
	width: 176px;
	height: 100px;
	background: url(../i/logo.png);
	margin: 18px 0 0;
}
header .wrap > div {
	font-size: 13px;
	text-align: right;
	padding: 22px 0 0;
	margin: 0 0 0 30%;
}
header .wrap > div a {
	margin: 0 0 0 40px;
}
header .wrap > section, footer .wrap > section {
	text-align: right;
	margin: 17px 0 0 30%;
}
footer .wrap > section {
	float: right;
	margin: 15px 0 0;
}
header .wrap > section a, footer .wrap > section a {
	display: inline-block;
	line-height: 58px;
	padding: 0 45px 0 90px;
	background: url(../i/h1.png) no-repeat 40px 50%;
	border: 1px solid rgba(255,255,255,.3);
	border-radius: 5px;
	margin: 0 0 0 15px;
}
header .wrap > section a+a, footer .wrap > section a+a {
	background: url(../i/h2.png) no-repeat 40px 50%;
}
header .wrap > section a+a+a, footer .wrap > section a+a+a {
	background: url(../i/h3.png) no-repeat 40px 50%;
}
header .wrap > nav, footer .wrap > nav {
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
	margin: 35px 0 0;
	position: relative;
}
footer .wrap > nav {
	padding: 35px 0;
	border-bottom: 1px solid #4c4e51;
	margin: 0 0 35px;
}
header .wrap > nav > a, footer .wrap > nav > a {
	margin: 0 35px 0 0;
}
header .wrap > nav aside, footer .wrap > nav aside {
	float: right;
}
header .wrap > nav aside > a, footer .wrap > nav aside > a {
	margin: 0 0 0 30px;
}
header .wrap > nav ul {
	display: inline-block;
}
header .wrap > nav ul > li {
	display: inline-block;
	margin: 0 35px 0 0;
	position: relative;
}
header .wrap > nav ul > li:hover:after {
	content: "";
	display: block;
	width: 100%;
	height: 5px;
	background: #ffc000;
	position: absolute;
	bottom: 0;
	left: 0;
}
header .wrap > nav ul > li > a {
	display: block;
	height: 46px;
}
header .wrap > nav ul > li > ul {
	position: absolute;
	top: 46px;
	left: 0;
	width: 600px;
	padding: 40px;
	font-size: 0;
	background: #1f2226;
	display: none;
}
header .wrap > nav ul > li:hover > ul {
	display: block;
}
header .wrap > nav ul > li > ul li {
	display: inline-block;
	vertical-align: top;
	width: 50%;
	font-size: 15px;
	line-height: 2;
	font-weight: normal;
	text-transform: none;
	padding: 5px 20px;
	position: relative;
	margin: 0;
}
header .wrap > nav ul > li > ul li:before {
	content: "";
	display: block;
	width: 4px;
	height: 4px;
	background: #ffc000;
	position: absolute;
	top: 50%;
	left: 0;
	margin: -2px 0 0;
}
header .wrap > nav ul > li > ul li a {
	display: inline-block;
	height: auto;
}
header .wrap > nav ul > li > ul li:after {
	display: none!important;
}
footer .logo {
	background: url(../i/blogo.png);
	margin: 0 40px 0 0;
}
footer address {
	font-style: normal;
	font-size: 15px;
}
footer address > p {
	padding: .5em 0;
	margin: 0;
}
footer address > div {
	font-size: 18px;
	margin: 0 0 .2em;
}
footer address > div span {
	margin: 0 10px 0 0;
}
footer address > a {
	color: #00a8e7;
}
footer .wrap > div {
	float: left;
}
footer .wrap > div.copyrights {
	clear: left;
	margin: 40px 0 0;
}
footer .wrap > div.bm {
	font-size: 13px;
	margin: 42px 0 0 80px;
}
footer .wrap > div.bm a {
	margin: 0 40px 0 0;
}
footer .dev {
	position: absolute;
	bottom: 40px;
	right: 0;
}
footer .dev a {
	color: #00a8e7;
}
footer .dev a:hover {
	color: #ffc000;
}


.mt, .top {
	position: relative;
	overflow: hidden;
}
.mt img, .mt video, .top img, .top video {
	display: block;
	width: 1920px;
	height: 700px;
	opacity: .6;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	z-index: 20;
}
.top img, .top video {
	height: 420px;
	z-index: 22;
}
.mt:before, .top:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: url(../i/mt.png);
	z-index: 23;
}
.mt .wrap, .top .wrap {
	height: 700px;
	padding: 180px 0 0;
	position: relative;
	color: #fff;
	z-index: 24;
}
.top .wrap {
	height: 380px;
	padding: 100px 0 0;
	position: relative;
}
.mt .wrap p, .top .wrap p {
	text-transform: uppercase;
	font-size: 17px;
	font-weight: bold;
	margin: .5em 0;
}
.mt .wrap h1, .top .wrap h1 {
	font: 140px/1 'Helvetica Neue Black',sans-serif;
	text-transform: uppercase;
	margin: 0;
}
.top .wrap h1 {
	font-size: 90px;
}
.mt .wrap .button, .top .wrap .button {
	margin: 50px 0 0;
}
.top #map {
	height: 420px;
}


#ts {
}
#ts .wrap {
	padding: 60px 0;
	position: relative;
}
#ts-content {
	height: 300px;
	background: url(../i/ts.png) no-repeat 50% 100%;
	overflow: hidden;
	position: relative;
}
#ts-content li {
	width: 100%;
	height: 100%;
	padding: 20px 80px;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	display: none;
}
#ts-content li:first-child {
	opacity: 1;
	display: block;
}
#ts-content li img {
	float: left;
	width: 220px;
	margin: -20px 70px 50px 0;
}
#ts-content li h2 {
	font-size: 20px;
	line-height: 1.2;
	color: #d9e9ff;
	margin: -20px 0 .5em;
}
#ts-content li p {
	font-size: 15px;
	line-height: 1.3;
	color: #8d98a6;
	margin: 0 0 1.5em;
}
#ts-content li div {
	font-size: 15px;
	color: #cedef2;
}
#ts-content li div a {
	float:right;
}
#ts-content li div span {
	display: block;
	font-size: 11px;
	color: #8d98a6;
}
#ts-left, #ts-right {
	display: block;
	width: 60px;
	height: 60px;
	border: 10px solid #1f2226;
	background: url(../i/arr1.png) no-repeat 50% 50% #00a8e7;
	position: absolute;
	top: 130px;
	cursor: pointer;
}
#ts-left {
	left: -30px;
}
#ts-right {
	right: -30px;
	transform: rotate(180deg);
}
#ts-left:hover, #ts-right:hover {
	background-color: #137194;
}
#ts-tabs {
	font-size: 0;
	margin: 40px 0 0;
}
#ts-tabs li {
	display: inline-block;
	vertical-align: top;
	width: 25%;
	position: relative;
	height: 60px;
	cursor: pointer;
}
#ts-tabs li img {
	float: left;
	width: 60px;
	height: 60px;
	margin: 0 20px 0 0;
}
#ts-tabs li strong {
	display: block;
	font-weight: normal;
	color: #cedef2;
	font-size: 15px;
}
#ts-tabs li span {
	display: block;
	font-size: 11px;
	color: #8d98a6;
}
#ts-tabs li.active {
}
#ts-tabs li.active img {
	border: 5px solid #00a8e7;
}
#ts-tabs li.active strong {
	font-weight: bold;
	color: #00a8e7;
}
#ts-tabs li.active:after {
	content: "";
	display: block;
	width: 20px;
	height: 25px;
	background: url(../i/tsa.png);
	position: absolute;
	top: -45px;
	left: 50%;
	cursor: default;
}


.persona {
float:left;
margin:0 30px 10px 0;
font-size:14px;
}
.persona img {
display:block;
margin:0 0 10px;
}
.persona span {
display:block;
font-size:12px;
}


.list {
	padding: 40px 0;
	background: url(../i/bg.jpg) repeat-y 50% 50%;
}
.list h4 {
	font-size: 17px;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	width: 1260px;
	margin: 0 auto 30px;
}
.list ul, .directions {
	font-size: 0;
}
.list ul li, .directions li {
	display: inline-block;
	vertical-align: middle;
	width: 400px;
	height: 280px;
	margin: 0 30px 30px 0;
}
.directions li {
	width: 300px;
	height: 210px;
	margin: 0 20px 20px 0;
}
.list ul li:nth-child(3n) {
	margin: 0 0 30px 0;
}
.directions li:nth-child(4n) {
	margin: 0 0 20px;
}
#ts+.list ul li, .mt+.list ul li {
	margin: 0 30px 30px 0;
}
#ts+.list ul li:nth-child(3n+2), .mt+.list ul li:nth-child(3n+2) {
	margin: 0 0 30px 0;
}
.list ul li a, .directions li a {
	display: block;
	width: 400px;
	height: 280px;
	position: relative;
	overflow: hidden;
	background: #000;
}
.directions li a {
	width: 300px;
	height: 210px;
}
.list ul li a img, .directions li a img {
	display: block;
	width: 400px;
	height: 280px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	opacity: .5;
	transition:all .5s ease 0s;
}
.directions li a img {
	width: 300px;
	height: 210px;
}
.list ul li a span, .directions li a span {
	display: block;
	padding: 40px 50px;
	font-size: 19px;
	font-weight: bold;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	color: #fff;
	text-transform: uppercase;
}
.directions li a span {
	padding: 20px 30px;
	font-size: 16px;
}
.list ul li a:after, .directions li a:after {
	content: "";
	display: block;
	width: 50px;
	height: 10px;
	background: #ffc000;
	transition:all .3s ease 0s;
	position: absolute;
	top: 50px;
	left: 50px;
}
.list ul li a:hover, .directions li a:hover {
	text-shadow: 0 0 10px #000;
}
.list ul li a:hover img, .directions li a:hover img {
	opacity: 1;
}
.list ul li a:hover:after, .directions li a:hover:after {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
}
.list ul li.text, .directions li.text {
	width: 830px;
	color: #fff;
	padding: 0 30px 0 0;
}
.list ul li.text h3, .directions li.text h3 {
	font-weight: bold;
}
.list ul li.text p, .directions li.text p {
	font-size: 15px
}


.counter {
	padding: 80px 0 70px;
	text-align: center;
}
.counter > p {
	font-size: 20px;
	margin: 30px 0;
}
.counter > section {
	position: relative;
	margin: 50px 0 0;
}
.counter > section:before {
	content: "";
	display: block;
	width: 100%;
	height: 1px;
	background: #797a7d;
	position: absolute;
	top: 50%;
	left: 0;
}
.counter > section div {
	display: inline-block;
	padding: 0 20px;
	background: #1f2226;
	position: relative;
}
.counter > section div a {
	display: block;
	margin: 0;
}


.albums {
	height: 690px;
	position: relative;
	overflow: hidden;
	background: #000;
}
#slider {
	overflow: hidden;
}
#slider ul {
	width: 10000%;
	height: 690px;
	position: relative;
}
#slider li {
	float: left;
	width: 1%;
	height: 690px;
	position: relative;
	overflow: hidden;
}
#slider li img {
	display: block;
	width: 1920px;
	height: 690px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	opacity: .6;
}
#slider li .wrap {
	position: relative;
	padding: 250px 0 0;
	color: #fff;
}
#slider li .wrap div {
	font: 70px/1 'Helvetica Neue Black',sans-serif;
	text-transform: uppercase;
}
#slider li .wrap p {
	font-size: 17px;
	text-transform: uppercase;
	margin: .5em 0;
}
#slider li .wrap .button {
	margin: 50px 0 0;
}
#slider-list {
	width: 454px;
	position: absolute;
	bottom: 60px;
	left: 50%;
	margin: 0 0 0 -227px;
}
#slider-list div {
	width: 400px;
	overflow: hidden;
	margin: 0 auto;
	position: relative;
}
#slider-list div ul {
	width: 999em;
	position: relative;
}
#slider-list div ul li {
	float: left;
	width: 100px;
	height: 70px;
	position: relative;
	overflow: hidden;
	cursor: pointer;
}
#slider-list div ul li img {
	display: block;
	width: 200px;
	height: 70px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
#slider-list div ul li:hover {
	opacity: .8;
}
#slider-list div ul li.active {
	border: 7px solid #00a8e7;
}
#slider-list i, #slider-list em {
	display: block;
	width: 8px;
	height: 12px;
	background: url(../i/arr1.png);
	position: absolute;
	top: 50%;
	margin: -6px 0 0;
	cursor: pointer;
}
#slider-list i {
	left: 0;
}
#slider-list em {
	right: 0;
	transform: rotate(180deg);
}


.numbers {
	font-size: 0;
	padding: 70px 0;
}
.numbers li {
	display: inline-block;
	vertical-align: middle;
	width: 25%;
	padding: 20px 0 30px;
	text-align: center;
	border-left: 1px solid #4c4e51;
}
.numbers li:first-child {
	border: 0;
}
.numbers li div {
	display: block;
	font: 80px/1 'Helvetica Neue Black',sans-serif;
	color: #00a8e7;
	margin: 0 0 10px;
}
.numbers li p {
	font-size: 15px;
	color: #fff;
	margin: 0;
}


.news-list {
	background: #f2f2f2;
}
.news-list .wrap {
	padding: 40px 0;
}
.news-list h2 {
	font-size: 17px;
	font-weight: bold;
	text-transform: uppercase;
	color: #1f2226;
	position: relative;
	margin: 0 0 30px;
}
.news-list h2 a {
	position: absolute;
	top: 0;
	right: 0;
	text-transform: none;
	font-size: 15px;
}
.news-list ul, .news-list-media ul {
	font-size: 0;
}
.news-list-media ul {
	border-bottom: 1px solid #6f7073;
}
.news-list ul li, .news-list-media ul li {
	display: inline-block;
	vertical-align: top;
	width: 300px;
	height: 340px;
	padding: 30px;
	background: #fff;
	box-shadow: 0 0 20px rgba(200,200,200,.4);
	margin: 0 20px 20px 0;
}
.news-list ul li:nth-child(4n) {
	margin: 0 0 20px;
}
.news-list ul li a, .news-list-media ul li a {
	font-size: 15px;
	color: #000;
	display: block;
	position: relative;
}
.news-list ul li a:hover, .news-list-media ul li a:hover {
	opacity: .8;
}
.news-list-media ul li a {
	color: #fff;
}
.news-list ul li a:hover, .news-list-media ul li a:hover {
	color: #00a8e7;
}
.news-list ul li a img, .news-list-media ul li a img {
	display: block;
	margin: -30px -30px 20px;
}
.news-list ul li span, .news-list-media ul li span {
	display: block;
	font-size: 10px;
	color: #000;
	margin: 0 0 3px;
}
.news-list-media ul li span {
	color: #fff;
}
.news-list ul li span a, .news-list-media ul li span a {
	font-size: 10px;
	color: #00a8e7;
	text-transform: uppercase;
	display: inline;
	margin: 0 0 0 10px;
}
.news-list ul li span a:hover, .news-list-media ul li span a:hover {
	color: #000;
}
.news-list.video ul li, .news-list-media ul li {
	width: 400px;
	height: 300px;
	margin: 0 30px 30px 0;
}
.news-list-media ul li {
	box-shadow: none;
	background: #343940;
	color: #fff;
}
.news-list.video ul li:nth-child(3n), .news-list-media ul li:nth-child(3n) {
	margin: 0 0 30px;
}
.news-list.video ul li a {
	font-weight: bold;
}
.news-list.video ul li > a:first-child, .news-list-media ul li > a:first-child {
	margin: -30px -30px 20px;
}
.news-list.video ul li > a:first-child img, .news-list-media ul li > a:first-child img {
	margin: 0;
}
.news-list.video ul li > a:first-child:before, .news-list-media ul li > a:first-child:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0,0,0,.5);
	transition:all .3s ease 0s;
}
.news-list.video ul li > a:first-child:after, .news-list-media ul li.video > a:first-child:after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: url(../i/video.png) no-repeat 50% 50%;
	transition:all .3s ease 0s;
}
.news-list.video ul li > a:first-child:hover:before, .news-list-media ul li > a:first-child:hover:before {
	background: rgba(0,0,0,0);
}


.organize {
	background: url(../i/bg.jpg) no-repeat 50% 50%;
	padding: 40px 0;
}
.organize.oi {
	background: none;
	padding: 0;
}
.organize h2 {
	width: 1260px;
	color: #fff;
	font-size: 17px;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0 auto 30px;
}
.organize ul {
	font-size: 0;
}
.organize ul li {
	display: inline-block;
	vertical-align: middle;
	width: 405px;
	height: 220px;
	text-align: center;
	margin: 0 20px 20px 0;
	color: #000;
}
.organize ul li:before {
	display: none;
}
.organize ul li:nth-child(3n) {
	margin: 0 0 20px;
}
.organize ul li a {
	display: block;
	width: 405px;
	height: 220px;
	padding: 20px 5px;
	background: #fff;
	color: #000;
}
.organize ul li a:hover {
	opacity: .8;
}
.organize ul li span {
	display: block;
	height: 40px;
	font-size: 8px;
	text-transform: uppercase;
}
.organize ul li i {
	display: block;
	height: 120px;
}
.organize ul li i img {
}
.organize ul li strong {
	display: block;
	font-size: 15px;
}


.info {
	background: #f2f2f2;
	color: #000;
}
.info .wrap {
	padding: 40px 0;
}
.info h2 {
	font-size: 17px;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0 0 30px;
}
.info figure {
	background: #fff;
	border: 3px solid #e6e6e6;
}
.info figure ul {
	font-size: 0;
}
.info figure ul li {
	display: inline-block;
	vertical-align: top;
	width: 25%;
	text-align: center;
	position: relative;
}
.info figure ul li:before {
	content: "";
	display: block;
	width: 1px;
	height: 150px;
	background: #e6e6e6;
	position: absolute;
	top: 43px;
	left: 0;
}
.info figure ul li a {
	display: block;
	padding: 40px;
	color: #000;
}
.info figure ul li a:hover {
	background: rgba(0,0,0,.05);
}
.info figure ul li span {
	display: block;
	height: 30px;
	font-size: 8px;
	text-transform: uppercase;
}
.info figure ul li img {
	display: block;
	margin: 0 auto 20px;
}
.info figure ul li strong {
	display: block;
	font-size: 15px;
	height: 45px;
}
#info {
	font-size: 0;
	margin: 50px 0 0;
}
#info div {
	overflow: hidden;
}
#info div ul {
/*	width: 10000%;*/
	position: relative;
	text-align: center;
}
#info div ul li {
	display: inline-block;
	vertical-align: top;
	width: 220px;
	margin: 0 40px 30px 0;
}
#info div ul li:nth-child(5n) {
	margin: 0 0 30px;
}
#info div ul li a {
	display: block;
}
#info div ul li a:hover {
	opacity: .6;
}
#info div ul li img {
	display: block;
}
#info aside {
	text-align: center;
	margin: 35px 0 10px;
	display: none;
}
#info aside a {
	display: inline-block;
	vertical-align: middle;
	width: 10px;
	height: 10px;
	border-radius: 100%;
	background: #ccc;
	margin: 0 3px;
	cursor: pointer;
}
#info aside a:hover {
	box-shadow: 0 0 10px #000;
}
#info aside a.active {
	background: #000;
}


#map {
	height: 220px;
}


.path {
	color: #6e6e6e;
	padding: 20px 0;
	border-bottom: 1px solid #36393c;
	margin: 0 0 40px;
}
.path a {
	color: #fff;
}
.path span {
	color: #5c6166;
	margin: 0 10px;
}


article {
	font-size: 17px;
	overflow: hidden;
}
.detail_picture {
	float: left;
/*	margin: 0 50px 20px 0;*/
	margin: 5px 30px 10px 0!important;
	background: #fff;
}
.news-date-time {
	display: block;
	color: #fef;
/*	margin: 0 0 -30px;*/
	margin: 0 0 10px;
}
.u-data {
	line-height: 1.4;
	margin: 0 0 1.5em;
}
article img {
	max-width: 100%;
}
article table {
	margin: 3em 0;
}
article table th, article table td {
	padding: 20px;
	border-bottom: 1px solid #434952;
}
article table th {
	text-align: left;
	background: #4b525c;
}
article table td {
}
article ul, article ol {
	list-style: none;
	margin: 1em 0;
}
article ul {
}
article ol {
	counter-reset: count;
}
article ul li, article ol li {
	margin: .8em 0;
}
article ul li {
}
article ol li {
}
article ul li:before {
	content: "";
	display: inline-block;
	vertical-align: middle;
	width: 17px;
	height: 1px;
	background: #ffc000;
	margin: 0 13px 0 0;
}
article ol li:before {
	counter-increment: count;
	content: counter(count)".";
	display: inline-block;
	vertical-align: middle;
	width: 30px;
	color: #ffc000;
	font-weight: bold;
	margin: 0 0 2px;
}
.article-soc {
	display: inline-block;
	padding: 10px 20px;
	background: #fff;
	border-radius: 5px;
	margin: 30px 0 0;
}


.history-photo {
font-size:0;
text-align:center;
}
.history-photo aside {
display:inline-block;
vertical-align:top;
/*width:50%;*/
padding:10px;
}
.history-photo aside img {
/*display:block;*/
/*width:100%;*/
height:auto;
}
.history-photo aside p {
font-size:13px;
}


#inner-slider {
	width: 780px;
	margin: 50px auto;
	position: relative;
}
#inner-slider div {
	width: 620px;
	margin: 0 auto;
	overflow: hidden;
}
#inner-slider div ul {
	width: 10000%;
	overflow: hidden;
	position: relative;
	margin: 0;
}
#inner-slider div ul li {
	float: left;
	width: 1%;
	height: 400px;
}
#inner-slider div ul li:before {
	display: none;
}
#inner-slider div ul li img {
	display: block;
	width: 100%;
	height: 100%;
}
#inner-slider i, #inner-slider em {
	display: block;
	width: 40px;
	height: 40px;
	background: url(../i/arr1.png) no-repeat 50% 50% #00a8e7;
	position: absolute;
	top: 50%;
	margin: -20px 0 0;
	cursor: pointer;
}
#inner-slider i {
	left: 0;
}
#inner-slider em {
	right: 0;
	transform: rotate(180deg);
}
#inner-slider i:hover, #inner-slider em:hover {
	background-color: #6cd0f6;
}


.contacts {
}
.contacts address {
	font-style: normal;
	margin: 0 0 30px;
}
.contacts address p {
	margin: 0;
}
.contacts address div {
	font-size: 30px;
}
.contacts address div span {
	margin: 0 20px 0 0;
}
.contacts address a {
	font-size: 15px;
}
.contacts form, .form {
	width: 660px;
	margin: 50px 0 0;
	font-size: 0;
	position: relative;
}
.contacts form h2, .form h2 {
	font-size: 20px;
	font-weight: normal;
}
.contacts form label, .form label {
}
.contacts form label i, .form label i {
	display: block;
	font-size: 12px;
}
.contacts form aside, .form aside, .contacts form aside+aside+aside, .form aside+aside+aside, .contacts form aside+aside+aside+aside+aside, .form aside+aside+aside+aside+aside {
	display: inline-block;
	vertical-align: bottom;
	width: 320px;
	margin: 0;
}
.contacts form aside+aside, .form aside+aside, .contacts form aside+aside+aside+aside, .form aside+aside+aside+aside, .contacts form aside+aside+aside+aside+aside+aside, .form aside+aside+aside+aside+aside+aside {
	margin: 0 0 0 20px;
}
.form figure {
	font-size: 14px;
	position: absolute;
	top: 30px;
	right: -540px;
	padding: 25px 30px 30px 25px;
	border: 1px solid #3e4651;
	width: 400px;
	border-radius: 10px;
}
.form figure:before {
	content: "";
	display: block;
	width: 60px;
	height: 40px;
	background: url(../i/ff.png);
	position: absolute;
	top: 20px;
	left: -80px;
}
.form figure strong {
	display: inline-block;
	margin: 5px 0 0;
}
.form figure span {
	font-size: 18px;
	color: #ffc000;
}
.form section {
	margin: 0 10px 20px;
}


.news-list-inner {
}
.news-list-inner li {
	padding: 20px 0;
	border-bottom: 1px solid #6f7073;
	overflow: hidden;
	margin: 0;
}
.news-list-inner li:before {
	display: none;
}
.news-list-inner li img {
	float: left;
	width: 200px;
	margin: 0 35px 0 0;
}
.news-list-inner li h2 {
	font-size: 18px;
	margin: .5em 0 0;
}
.news-list-inner li h2 a {
	color: #ffc000;
}
.news-list-inner li span {
	display: block;
	font-size: 12px;
	color: #fff;
}
.news-list-inner li p {
	margin: .5em 0;color: #8d98a6;
}


.controls {
}
.controls:after {
	content: "";
	display: block;
	clear: both;
}
.controls > .select {
	float: right;
	width: 80px;
	height: 60px;
	border: 0;
	border-left: 1px solid #6f7073;
	margin: 0;
	overflow: hidden;
}
.controls > .select:after {
}
.controls > .select select {
	width: 130%;
	height: 60px;
	padding: 0 15px;
	font-weight: bold;
	margin: 0;
	border: 0;
}
.controls > .button {
	height: 40px;
	line-height: 40px;
	font-size: 14px;
	font-weight: normal;
}
.controls > .pages {
	font-size: 17px;
	font-weight: bold;
}
.controls > .pages * {
	display: inline-block;
	padding: 17px 10px;
	margin: 0 5px 0 0;
}
.controls > .pages a {
	color: #ffc000;
}
.controls > .pages a:hover {
	color:#6cd0f6;
}
.controls > .pages a.active, .controls > .pages span {
	color: #fff;
}


.gal-tabs {
	font-size: 17px;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0 0 40px;
}
.gal-tabs a {
	display: inline-block;
	height: 40px;
	margin: 0 40px 0 0;
}
.gal-tabs a:hover {
}
.gal-tabs a.active {
	border-bottom: 5px solid #ffc000;
}





/*#media-shadow {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0,0,0,.6);
	z-index: 300;
	display: none;
}
#media-popup {
	position: absolute;
	top: 0;
	left: 50%;
	width: 1260px;
	margin: 50px 0 0 -630px;
	box-shadow: 2px 5px 45px rgba(0,0,0,1);
	background: #000;
	z-index: 330;
	display: none;
}
#media-popup > i {
	display: block;
	width: 20px;
	height: 20px;
	position: absolute;
	top: 40px;
	right: 30px;
	cursor: pointer;
}
#media-popup > i:before, #media-popup > i:after {
	content: "";
	display: block;
	width: 100%;
	height: 1px;
	position: absolute;
	top: 50%;
	left: 0;
	background: #fff;
}
#media-popup > i:before {
	transform: rotate(45deg);
}
#media-popup > i:after {
	transform: rotate(-45deg);
}
#mp-title {
	line-height: 100px;
	padding: 0 50px;
}
#mp-title div {
	display: inline-block;
	vertical-align: middle;
	line-height: 1.5;
	font-size: 20px;
}
#mp-big {
}
#mp-big > ul {
	width: 100%;
	height: 620px;
	overflow: hidden;
	position: relative;
}
#mp-big > ul li {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 620px;
}
#mp-big > ul li img {
	display: block;
}
#mp-big > i, #mp-big > em {
}
#mp-big > i {
}
#mp-big > em {
}
#mp-list {
	margin: 20px 0;
}
#mp-list > div {
	width: 1120px;
	overflow: hidden;
	margin: 0 auto;
}
#mp-list > div ul {
	width: 10000%;
	font-size: 0;
}
#mp-list > div ul li {
	display: inline-block;
	width: 140px;
	margin: 0 10px;
	cursor: pointer;
}
#mp-list > div ul li img {
	width: 100%;
}
#mp-list > i, #mp-list > em {
}
#mp-list > i {
}
#mp-list > em {
}*/


.gallery-inner {
	font-size: 0;
	margin: 0 0 20px;
}
.gallery-inner a {
	display: inline-block;
	vertical-align: middle;
	width: 300px;
	height: 180px;
	margin: 0 20px 20px 0;
}
.gallery-inner a:nth-child(4n) {
	margin: 0 0 20px;
}
.gallery-inner a img {
	display: block;
	width: 100%;
	height: 100%;
}


.companies {
	font-size: 0;
	padding: 0 0 20px;
	border-bottom: 1px solid #6f7073;
}
.companies a {
	display: inline-block;
	vertical-align: middle;
	width: 300px;
	height: 300px;
	font-size: 15px;
	text-align: center;
	background: #fff;
	padding: 20px 5px;
	color: #000;
	margin: 0 20px 20px 0;
}
.companies a:nth-child(4n) {
	margin: 0 0 20px;
}
.companies a:hover {
	opacity: .8;
}
.companies a span {
	display: block;
	line-height: 150px;
}
/*.companies.inner a {
	padding: 20px 5px;
}*/
.companies.inner a span {
	font-size: 10px;
	text-transform: uppercase;
	line-height:1.5;
	margin:0 0 10px;
}
.companies.inner a span+span {
	line-height: 150px;
}
.companies a span img {
	display: inline-block;
	vertical-align: middle;
	line-height: 1;
}
.companies a strong {
	display: block;
}


.flip-clock-dot.top:before {
	display: none;
}


.documents-list {
}
.documents-list li {
}
.documents-list li small, .documents-list li a {
	margin: 0 0 0 20px;
}




.good, .bad {
	display: inline-block;
	padding: 10px 20px;
	margin: 20px 0;
}
.good {
	border: 1px solid #090;
	background: #0f03;
	color: #0f0;
}
.bad {
	border: 1px solid #900;
	background: #f003;
	color: #f00;
}



